Subject: Listing wireless access points on an airport card

From: Corey Minyard <[email-masked]>
Date: Wed, 05 Feb 2003 23:19:19 -0600

I have an iBook2 with an airport card in it, and I was looking for a way
to list all the access points.  I tried "iwlist eth0 scan", but it
doesn't seem to be supported.  Is it possible with this card?  It seems
to work on OS X.  There seems to be some stuff in the driver for this,
but it seems incomplete.

- -Corey

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/